@import url("https://use.typekit.net/iyk2eds.css");

/* GENERAL */
* { font-size: 16px; box-sizing: border-box; }
body, html { box-sizing: border-box; }
html { scroll-behavior: smooth; }
img { max-width: 100%; }
.twglogo { width: 300px; }


/* TEXT */
h1, h2, h3, h4 { font-family: 'playfair-display', serif !important; letter-spacing: -.025em !important; } 
h1 { color: #EF5156; font-size: 6em !important; font-weight: 700 !important; }
h2 { color: #8D8D8A; font-size: 2.5em !important; line-height: 1.5 !important; }
h3 { color: white; font-size: 2.5em !important; }
h4 { color: white; font-size: 1.5em !important; }
p { font-family: 'nobel'; font-weight: 100; color: black; }
ul { padding: 0; }
ul li { font-family: 'nobel'; font-weight: 100; list-style: none; color: black; }
span { font-family: 'nobel'; letter-spacing: 0.1em; text-transform: uppercase; color: black; font-size: 1.25em; font-weight: 100; line-height: 2; }
.button { display: block; font-family: 'playfair-display', serif !important; text-transform: lowercase; text-decoration: none; font-weight: 700; color: black; font-style: italic; font-size: 2.5em; letter-spacing: -0.05em; line-height: 1; }
.button:hover { text-decoration: none; color: black; }
/* VIDEO */

/* INTRO */

/* VENUES */
#venues { flex-flow: row wrap; margin-top: 200px !important; }
.venue { padding: 25px; min-height: 100%; display: flex; flex-flow: column nowrap; border-radius: 15px; margin-bottom: 100px; }
.venuelogo { transform: translateY(-50%); margin-bottom: -50% !important; }

/* FOOTER */
#footer { background-color: #f0d5ce; }

/* MOBILE */
@media (max-width:1024px) {
    h2 { font-size: 1.15em !important; }
    h3 { font-size: 1.15em !important; }
    .twglogo { width: 175px; }
}
@media (max-width:1200px) {
    h1 { font-size: 3.5em !important; }
    h2 { font-size: 1.15em !important; }
    h3 { font-size: 1.15em !important; }
    .twglogo { width: 175px; }
}
@media (min-width:300px) {
    .vdayhands { padding-top: 35% }
    .vdaycopy { padding-top: 45%; }
    .venue { flex: 1 1 100% !important; max-width: 100% !important;  margin: 0 auto 200px; }
}
@media (min-width:350px) {
    .vdayhands { padding-top: 30% }
    .vdaycopy { padding-top: 40%; }
}
@media (min-width:400px) {
    .vdayhands { padding-top: 30% }
    .vdaycopy { padding-top: 35%; }
}
@media (min-width:500px) {
    .vdayhands { padding-top: 20% }
    .vdaycopy { padding-top: 30%; }
}
@media (min-width:600px) {
    .vdayhands { padding-top: 20% }
    .vdaycopy { padding-top: 30%; }
}
@media (min-width:700px) {
    .vdayhands { padding-top: 15% }
    .vdaycopy { padding-top: 20%; }
    .venue { flex: 1 1 100% !important; max-width: 75% !important; margin: 0 auto 200px; }
}
@media (min-width:800px) {
    .vdayhands { padding-top: 15% }
}
@media (min-width:900px) {
    .vdayhands { padding-top: 12.5% }
}
@media (min-width:1025px) {
    .vdayhands { padding-top: 14% }
    .venue { flex: 1 1 45% !important; max-width: 50% !important; margin: 0 15px 200px; }
}
@media (min-width:1200px) {
    .vdayhands { padding-top: 10% }
    .venue { flex: 1 1 30% !important; max-width: 33% !important; margin: 0 15px 200px; }
}
@media (min-width:1400px) {
    .vdayhands { padding-top: 15% }
}
@media (min-width:1600px) {
    .vdayhands { padding-top: 16% }
}
@media (min-width:1800px) {
    .vdayhands { padding-top: 20% }
    h1 { font-size: 6em !important; }
}